Subject: Re: b-ball tourney
From: "Mike" <[email-masked]>
To: "Chris Tadgerson" <[email-masked]>
Date: Thu, 14 Dec 2006 10:23:47 -0500

Yes, 2 -first round brackets (16 down to 8)...and so on.
I'll try and call you later on.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Chris Tadgerson 
  To: Mike 
  Sent: Wednesday, December 13, 2006 9:01 PM
  Subject: Re: b-ball tourney

  So are you only counting on 8 teams? 4 courts x 2 teams each is 8. Or are there 2 first round brackets? I dont think it should be double elimination, but we should have a losers bracket. Maybe we can get together and talk about this soon. I can come to you during the day if that helps. Let me know. Call me  517-490-6059.
  Chris 

  ----- Original Message ----
  From: Mike <[email-masked]>
  To: Chris Tadgerson <[email-masked]>
  Sent: Wednesday, December 6, 2006 8:42:52 AM
  Subject: Re: b-ball tourney

  Four courts, two teams each.  All games start with the "horn"!  Winners of the first round sit for a game and play the winners of the second round in the third round.  The fourth round there will only be four teams left so they can play on the "winners court".  The championship team (being won by us) will be played on the court nearest the gym entrance in the back of the gym (near the water fountain, parallel to the fitness center, next to the cabinet...enough detail?)  I say we put a $20 per team registration (basically $5 per player) with a $120 for the winner (us) of the tounement.  Do you think we need to have a loser bracket?  We could make it a double elimination bracket but it is a little harder to set-up.  We could do separate bracket that doesn't attach to the main bracket (like a toilet bowl...no cash but a picture in the bathroom next to the toilet or gathered around the urinal).
  Anyways, let me know what you think.
  Mike
    ----- Original Message ----- 
    From: Chris Tadgerson 
    To: Mike Bishop 
    Sent: Tuesday, December 05, 2006 6:30 PM
    Subject: Fw: b-ball tourney

    Mike
    This is what John had to say, what do you think?

    Also, in your example, how do all three of the first rounds have 8 teams playing?

    Chris

    ----- Forwarded Message ----
    From: John Elieff <[email-masked]>
    To: Chris Tadgerson <[email-masked]>
    Sent: Tuesday, December 5, 2006 3:58:39 PM
    Subject: RE: b-ball tourney

    chris, 
    works for me. If we have sixteen teems we will need 8-11p time slot. if fewer teams we should still start at 8 and just finish earlier dont you think?
    I suggest that we have a registration fee (eg: $15-20) for each team that wants to register so we don't have no shows. Mike should/could recruit from the monday night group. You can recruit from the precinct fella's. Keith can recruit on Sat and we will put a registration in the bulletin. first come first serve to the "sweet sixteen". 
    How about if have a cash prize for first place eg: $100-150. The leftover can go to missions or something worthwhile. 
    j

----------------------------------------------------------------------------
    From: Chris Tadgerson [mailto:[email-masked]] 
    Sent: Monday, December 04, 2006 8:10 PM
    To: John Elieff
    Subject: Fw: b-ball tourney

    John I sent this to Mike. What do you think?
    C

    ----- Forwarded Message ----
    From: Chris Tadgerson <[email-masked]>
    To: [email-masked]
    Sent: Monday, December 4, 2006 8:09:14 PM
    Subject: b-ball tourney

    Mike,
    The way I see it is with all 4 courts we can take 16 teams at around 8 minute games.
    I have an excel spreadsheet showing this. This would end up being 2-2.5 hours. Take a look, did I do it right?
    Chris

----------------------------------------------------------------------------
    Everyone is raving about the all-new Yahoo! Mail beta.

----------------------------------------------------------------------------
    Want to start your own business? Learn how on Yahoo! Small Business.

----------------------------------------------------------------------------
    Everyone is raving about the all-new Yahoo! Mail beta.

------------------------------------------------------------------------------
  Have a burning question? Go to Yahoo! Answers and get answers from real people who know.